@import url("normalize.css");

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot?');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BigCaslonMedium';
    src: url('../fonts/BigCaslonMedium.eot?');
    src: url('../fonts/BigCaslonMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BigCaslonMedium.woff2') format('woff2'),
         url('../fonts/BigCaslonMedium.woff') format('woff'),
         url('../fonts/BigCaslonMedium.ttf') format('truetype'),
         url('../fonts/BigCaslonMedium.svg#BigCaslonMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TradeGothicLTStdCn18';
    src: url('../fonts/TradeGothicLTStdCn18.eot?');
    src: url('../fonts/TradeGothicLTStdCn18.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStdCn18.woff2') format('woff2'),
         url('../fonts/TradeGothicLTStdCn18.woff') format('woff'),
         url('../fonts/TradeGothicLTStdCn18.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStdCn18.svg#TradeGothicLTStdCn18') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStdBdCn20';
    src: url('../fonts/TradeGothicLTStdBdCn20.eot?');
    src: url('../fonts/TradeGothicLTStdBdCn20.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStdBdCn20.woff2') format('woff2'),
         url('../fonts/TradeGothicLTStdBdCn20.woff') format('woff'),
         url('../fonts/TradeGothicLTStdBdCn20.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStdBdCn20.svg#TradeGothicLTStdBdCn20') format('svg');
    font-weight: normal;
    font-style: normal;
}

	
.link-ResetPassword{
	color:#ffffff!important;
	display:block;
	margin:0 0 8px 0;
	font:normal 18px "TradeGothicLTStdCn18", Arial, Helvetica, sans-serif!important; /* Amend this font size */
	letter-spacing:0.05em; 
	}
	
.link-ResetPassword:hover{
	color:#051a44!important;
	 text-decoration: none!important;
	}
	
.links-email{
	color:#ffffff!important;
	font-weight:normal!important;
	}
	
.links-email:hover{
	color:#051a44!important;
	text-decoration: none!important;
	}
	
.login-box{
	background:rgba(255, 255, 255, 0.3); /* Can amend this background color for login box */
	}

.errormsg{
	color:#ff0c00;
	}


/* ----------------------------------  */


body {
	font:normal 13px "open_sansregular", Arial, Helvetica, sans-serif; 
	line-height: 1.42857143;
	color:#000000;
	background:#ffffff;
	overflow-x:hidden;
	height:100%;
}
html, body, .container-fluid {
	width:100%;
}
html {
	overflow-y: auto !important;
}
div, object, embed, a, input {
	outline:none;
}

.img-responsive {
	height:auto;
	width:100%;
	display:inline-block
}
.img-left {
	float:left;
	margin:0 15px 15px 0;
}
.container-fluid {
	width: 100%;
	position:relative;
	height:100%;
	min-height:100%;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}


.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.f-left {
	float:left;
}
.f-right {
	float:right;
}
hr {
	margin:15px 0;
}

.clearfloat {
	clear:both;
}

.sep {
	color:#d3edf4;
	background-color:#d3edf4;
	height:1px;
	border:none;
}



h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
}


h1 {
	font:normal 30px  "BigCaslonMedium", Georgia, Times New Roman, Times, serif;/* Amend this font size */ 
	line-height:30px;
	color:#ffffff; /* Amend this font color*/
	text-align:center;
	letter-spacing:0.4em;
	padding:0 0 60px 0;
	text-transform:uppercase;	
	} 


a{
	text-decoration:none;
	}

/*Animation*/

.ani-all-linear{
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;	
	}
	
.ani-bg-linear{
	transition:background 0.5s linear;
	-webkit-transition:background 0.5s linear;
	-moz-transition:background 0.5s linear;
	-ms-transition:background 0.5s linear;	
	}
	


/*Structure*/

/* Main	Structure*/
.bgCover.bg{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
	
.bg{
	background:url(../images/login-background.jpg) left top no-repeat;
	}

.wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
	}

.w600 .wrapper{
	padding:0;
	}
	
.header{
	width:100%;
	display:block;
	padding:60px 0 0 0;
	margin-bottom:65px;
	}
	
.w768 .header{
	padding:20px 0 0 0;
	margin-bottom:35px;	
	}
	
.w600 .header{
	padding:20px 0 0 0;
	margin-bottom:35px;	
	}


.logo{
	width:397px;
	display:block;
	margin:0 auto;
	}
	
.w600 .logo{
	width:150px;
	}

.logo img{
	display:block;
	width:100%;
	}


/* Login Box */


.login-box{
	width:100%;
	max-width:360px;
	margin:0 auto;
	padding:35px 35px;
	}

.w1024 .login-box{
	margin:0 auto;
	width:100%;
	}
	
.w768 .login-box{
	margin:0 auto;
	width:100%;
	}	

.w600 .login-box{
	width:90%;
	padding:25px 5%;
	}
	

.login-box h2 {
	font:normal 20px "TradeGothicLTStdCn18",  Arial, Helvetica, sans-serif; 
	padding:0 0 20px 0;
	color:#ffffff;
	letter-spacing:0.05em;
}


/*temporary lockout*/
.login-box h2 p{
    padding:0;
    margin:0;
}
/*session expired*/
.login-box h2 div{
	display:inline;
}
	
.form-holder{
	width:100%;
	margin:0 auto;
	}

	
/*Login Page*/

.form{
	display:block;
	width:100%;
	margin:0 auto;
	}

.form label{
	display:block;
	width:100%;
	font:normal 24px "TradeGothicLTStdCn18",  Arial, Helvetica, sans-serif; 
	padding:0 0 5px 0;
	color:#ffffff;
	}
	
.form .form-row{
	width:100%;
	display:block;
	margin:0 0 10px 0;
	}

.login-btn {
    display:block;
    width: 100%;
	padding:10px 0;
	
}
	
.w600 .login-btn{
	padding:0 0 15px 0;
	width:100%;	
	}


.forgot-password{
	display:block;
	margin:0 auto;
	font-size:13px;
	font-weight:normal!important;
	max-width:340px;
	width:100%;
	color:#ffffff;
	text-align:center;
	padding:0 20px;
	}

.w600 .forgot-password{
	padding:0;	
	}	
.text-input{
	width:100%;
	color:#051a44!important;
	border:0px solid #bebebe;
	background:rgba(255,255,255,0.3);
	padding:12px 10px 13px 10px;
	display:inline-block;
	font:normal 18px "TradeGothicLTStdCn18",  Arial, Helvetica, sans-serif;
	line-height:18px;
	}
.macsafari .text-input {
	line-height:21px;
	padding: 13px 10px 5px 10px;
}
	
.w600 .text-input{
	width:100%;
	margin:0;
	}
	
input[type="text"],
input[type="password"]  {
    -webkit-appearance:none;  /* Remove default shadow */
}

.text-input:focus {
    background-color: #ffffff;
  
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #051a44;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #051a44;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #051a44;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #051a44;
}

	

.btn-send{
	width:122px;
	color:#030000!important;
	margin:0 auto;
	border:0px solid #7f7f84;
	position:relative;
	display:block;
	background:#bfd829;
	font:normal 20px "TradeGothicLTStdBdCn20", Arial, Helvetica, sans-serif!important;
	line-height:20px;
	letter-spacing:0.1em;
	text-transform:uppercase;
	padding:8px 0;
	-webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition:         all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	
.macsafari .btn-send{
	padding:15px 0 8px 0;
	} 
	
.btn-send:hover{
	color:#ffffff!important;
	background:#051a45;
	}

	
/* Footer */	
.footer{
	width:100%;
	margin-top:20px;

	}
	
.footer-bg{
	width:100%;
	}

.footer-c{
	width:100%;
	max-width:650px;
	margin:0 auto;
	padding:20px;
	font:normal 12px "open_sansregular", Arial, Helvetica, sans-serif!important;
	color:#ffffff;
	text-align:center;
	}


.copyright{
	display:inline-block;
	vertical-align:text-top;
	padding:0 10px;
	}

	
.poweredby a{
	color:#ffffff!important;
	font-weight:normal!important;
	}
	
.poweredby a:hover{
	text-decoration:underline;
	}
	
.poweredby{
	display:inline-block;
	vertical-align:text-top;
	padding:0 10px;
	}

.w768 .copyright,	
.w600 .copyright{
	width:100%;
	display:block;
	padding:0 5% 10px 5%;
	text-align:center;
	}
.w768 .poweredby,
.w600 .poweredby{
	width:100%;
	display:block;
	padding:0 5% 0 5%;	
	text-align:center;
	}


	
/*Session Expired*/
.link-login{
	color:#ffffff!important;
  font-weight:normal!important;
  text-decoration:underline;
	}
	
.link-login:hover{
	color:#051a45!important;
	text-decoration: none!important;
	}

/* fix error messages */
.errorMessage {
	display:none;
}

 
.errormsg,
.errorMsg {
  margin: 0 !important;
  font-size: 14px;
  font-weight:normal!important;
	color:#ff0c00;
  width:100%!important;
  padding:0 0 10px 0;
  text-align:center;
 }
 
.statusmsg {
  width:100%!important;
  margin: 0 !important;
  font-size: 14px;
  font-weight:normal!important;
	color:#ff0c00;
  padding:0 0 10px 0;
   text-align:center;
 }

.statusmsg a{
  color:#ffffff;
   font:normal 18px "TradeGothicLTStdCn18", Arial, Helvetica, sans-serif!important; /* Amend this font size */
	letter-spacing:0.05em; 
    margin-left: 5px;
	text-decoration: none;
}

.statusmsg a:hover{
   color:#051a44;
   text-decoration: none!important; 
}

 /*Reset Password warning*/
.reset-warning{
	width: 100%; 
    margin:0 auto;
	padding:0 0 20px 0;
	display:block;
    color:#ffffff;
    font:normal 20px "TradeGothicLTStdCn18", Arial, Helvetica, sans-serif
	}

.reset-warning ul{
	padding:0;
	margin:5px 0 0 25px;
    text-align: left;
	}

.reset-warning ul li{
    padding:0 0 3px 0;
    list-style: disc;
	font-size:18px;
}